Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 2: Line 2:
  
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
#p-logo {
 
z-index: 3;
 
position: absolute; /*needed to use z-index */
 
top: 0;
 
left: 0;
 
height: 155px;
 
width: 12em;
 
overflow: visible;
 
}
 

Revision as of 09:40, 10 September 2016

/* CSS placed here will be applied to all skins */

#ca-talk { display:none!important; }